SELECT
	*
FROM
	dbo.KlaimTo_Header AS kth
WHERE
  Tgl_Proses = '2015-03-26'

SELECT
	*
FROM
	dbo.KlaimTo_Header AS kth
WHERE
  No_Klaim IN ('2015.071605','2015.073839')
  --Member_Id = '20140279331'
 

SELECT
	*
FROM
	dbo.Note_Terbit_Master AS ntm
WHERE
  No_Ref = '2015.023390'